Subject: RE: [Softwires] Softwire Interim Meeting

From: "Farrell, Lee" <[email-masked]>
Date: Fri, 6 Jan 2006 08:03:19 -0800

The discussion on the Interim Meeting seems to have curtailed -- but I think I missed if any final decision/announcement was made.

Has the Hong Kong venue been agreed upon?

Lee

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of JORDI PALET MARTINEZ
Sent: Sunday, December 25, 2005 10:40 AM
To: [email-masked]
Subject: Re: [Softwires] Softwire Interim Meeting

Hi,

For me 6-7 in HK will be fine. It will be also feasible for me from Feb. 1st to 10th, in case it is easier for others.

I guess other interested participants need to speak up *now* and confirm what best fits to them.

Please, let's fix it now and avoid missing the deadlines again !

Regards,
Jordi

> De: Xing Li <[email-masked]>
> Responder a: <[email-masked]>
> Fecha: Sun, 25 Dec 2005 22:02:07 +0800
> Para: Mark Townsley <[email-masked]>
> CC: David Ward <[email-masked]>, <[email-masked]>, 
> "[email-masked]" <[email-masked]>, "Durand, Alain"
> <[email-masked]>, Yong 
> <[email-masked]>, <[email-masked]>
> Asunto: Re: [Softwires] Softwire Interim Meeting
> 
> Dear Mark and All,
> 
> Based on the suggestions received, with the help of CUHK, we can host 
> the interim meeting on Feb. 6-7.
> 
> --------------------------------------------------------------------
> In summary,
> 
> Hong Kong: hosted by Chinese University of Hong Kong: Feb. 6-7 No cost 
> to participants for the meeting room.
> 
> Additional information,
> 
> The official Chinese new year holidays for the university are Jan 
> 28-31. For Feb 3 on wards, everything will be back to noraml.
> 
> For hotels, the hotel in Shatin is most convenient. The following is 
> some hotel information from a recent workshop at City Univ.
>    http://www.cs.cityu.edu.hk/~wine2005/hotel.htm
> These hotels should be close to the train stops, and hence should be 
> convenient.  For those who are more budget-minded, there might be some 
> guest house rooms on the campus of CUHK as well.
> 
> This is the official link to CUHK
>    http://www.cuhk.edu.hk/v5/en/
> There should be a map, and some info about campus shuttle bus.
> The proposed meeting room is in the William Mong Engineering Building.
> --------------------------------------------------------------------
> 
> Best regards,
> 
> Xing Li
> CERNET
> 
> 
> Mark Townsley wrote:
> 
>> 
>> Thank you, Prof Li.
>> 
>> It's a little late to get the 30-day advance notice to everyone for a 
>> Jan 23 meeting. In fact, with the secretariat on vacation it is 
>> probably impossible to get this to ietf-announce in time even for Jan 
>> 24. Would the offer to host in HK be possible some days during the 
>> week of Feb 13? I'd like a little more list discussion now that we 
>> have more than one offer for hosting, and the US and Europe are now 
>> largely on vacation.
>> 
>> - Mark
>> 
>> Xing Li wrote:
>> 
>>> Dear Chairs,
>>> 
>>> As we scheduled in Vancouver meeting, we hope to have this interim 
>>> in Hong Kong. The Department of Information Engineering in Chinese 
>>> University of Hong Kong (CUHK) would like to host the meeting room.
>>> The IE department has a couple of fairly large rooms in the new 
>>> engineering building that are not used for class rooms.  The normal 
>>> capacity of the room should be 70 people, with chairs, projector, 
>>> and possibility for break up meeting.  There are a couple of other 
>>> meeting rooms which can be used for break up meetings if necessary.
>>> Although these are department rooms, we need to book it as early as 
>>> possible. We only need to acknowledge their support somehow as a 
>>> co-sponsor of the meeting.
>>> 
>>> By the way, Chinese New Year is on Jan. 29. At that time, most 
>>> Chinese may have a vacation of more than one week. We should 
>>> probably avoid the Chinese New Year days since there will be less 
>>> support - such as shuttle bus within the campus, restaurants, and 
>>> the help of some staff members here.
>>> 
>>> Hongkong has a well developed metro system (like Paris), and CUHK is 
>>> just at the University Station of Metro Black Line at the north of 
>>> HK. It is less than about half an hour to take metro from downtown 
>>> to CUHK, so individuals can live in most hotels in HK. One option 
>>> here is "Royal Park Hotel" (http://www.royalpark.com.hk/) at a big 
>>> shopping plaza, which is only two stops away along the Metro Black Line.
>>> 
>>> In summary,
>>> 
>>> Hong Kong: hosted by Chinese University of Hong Kong: Jan 23-24 or 24-25
>>>     No cost to participants for the meeting room.
>>> 
>>> If you have any questions, please let us know.
>>> 
>>> Xing Li
>>> 
>>> David Ward wrote:
>>> 
>>>> All -
>>>> 
>>>> Apologies if anyone felt left out of the process, it wasn't the 
>>>> intent of the initial posting by Alain and myself on the proposed 
>>>> dates.
>>>> Perhaps the
>>>> wording was not adequate to represent what we wanted to convey 
>>>> which is
>>>> below:
>>>> Those that can host the event (provide the room - enough for 75, 
>>>> breakfast and lunch for all days) please reply to Alain and myself 
>>>> so that we can organize the posting of the available locations and 
>>>> dates. From that we will select the venue and dates that the most 
>>>> people can attend. Please have the host offers between Jan 23 and 
>>>> Feb 10th. So far, we have:
>>>> 
>>>> 
>>>> San Jose, California (SJC) hosted by Cisco: Jan 23-24 or 24-25
>>>>    No cost to participants for the meeting room and early and 
>>>> midday meal.
>>>>    Voice conferencing will be made available if desired.
>>>> 
>>>> 
>>>> NOTE: Since we were in Europe last time, it would be best if we 
>>>> were in Asia or Americas.
>>>> 
>>>> There is no binding to the initially proposed date unless 
>>>> significant number of folks have made their travel arrangements. If 
>>>> folks have made plans and they cannot be changed, please reply to 
>>>> Alain and myself. The reason this week was chosen is that it is the 
>>>> time and location our ADs could join us as they will both be in the 
>>>> Bay Area on other IESG work.  Note that the
>>>> 26-27
>>>> and 30-31 are not available due to either WG chair or AD conflict.
>>>> 
>>>> A couple of pragmatic reminders: there is little chance we can find 
>>>> a date and location that will satisfy everyone but, we will try our 
>>>> best to get the most people in a comfortable room that will not 
>>>> cost too much in travel expenses. Apologies in advance for folks 
>>>> that cannot make this meeting due to conflict or expense. All work 
>>>> will of course be published to the list for final approval and/or 
>>>> explanation.
>>>> 
>>>> We unfortunately have to finalize the location and dates by the 
>>>> 29th of December so, please get any further offers of hosting the 
>>>> meeting to us as soon as possible. Our initial delays were due to 
>>>> getting the problem statement into LC. Please don't forget to send 
>>>> any final comments to the list for inclusion. Spencer Dawkins has 
>>>> also graciously taken the token to check the grammar and 
>>>> readability of the document. Cutoff of the LC is the 31st of Dec.
>>>> 
>>>> Many thanks and apologies for the confusion.
>>>> 
>>>> -DWard, Alain
>>>> 
>>>> On 12/20/05 11:50 AM, "JORDI PALET MARTINEZ"
>>>> <[email-masked]>
>>>> wrote:
>>>> 
>>>>  
>>>> 
>>>>> Hi,
>>>>> 
>>>>> As I already indicated a few days ago by private email, I oppose 
>>>>> to those dates.
>>>>> 
>>>>> The reason is very simple. There has not been a democratic and 
>>>>> fair/open way to propose several dates so the participants 
>>>>> interested, and especially those that have been contributing more 
>>>>> during the last 2 years or so, can try to make a match which is 
>>>>> convenient for as many as them as possible.
>>>>> 
>>>>> I already suggested in Vancouver to the co-chairs that we need to 
>>>>> plan ahead candidate dates and venue (at that time Hong Kong was 
>>>>> suggested). I was ignored, and I was polite to avoid coming into 
>>>>> the mailing list to raise the situation for the benefit of all and 
>>>>> clearly that has been not a good decision from my side.
>>>>> 
>>>>> Basically I¹ve proposed the following dates:
>>>>>  
>>>>> 
>>>>>>>>> - 26-27, January
>>>>>>>>> - 30-31, January
>>>>>>>>> - 1-3, February
>>>>>>>>> - 16-17, February
>>>>>>>>>          
>>>>>>>> 
>>>>>>>> 
>>>>> As you can see, the first of them is right after the actual 
>>>>> proposal (the idea was having this meeting before middle of Feb 
>>>>> anyway).
>>>>> 
>>>>> Of course, if we want to have a good meeting, clearly we will like 
>>>>> to have all the participants with candidate solution, otherwise, 
>>>>> the meeting discussion will need to be repeated across the list 
>>>>> for the missing candidate solutions, and it means that we will not 
>>>>> achieve the meeting goals of moving faster.
>>>>> 
>>>>> Furthermore, according to latest review of the IETF TAO document
>>>>> (draft-hoffman-taobis-01.txt) the Interim meetings:
>>>>> "Location and timing need to allow fair access for all 
>>>>> participants". This seems to follow the idea of RFC2418 on this 
>>>>> topic.
>>>>> 
>>>>> Similarly, 
>>>>> http://www.ietf.org/IESG/STATEMENTS/Interim-meetings.txt
>>>>> (IESG
>>>>> guidance on interim IETF Working Group meetings and conference 
>>>>> calls), summarize that they must be scheduled (location/timing) 
>>>>> with fair access for all WG participants.
>>>>> 
>>>>> This has *NOT* been the case. The mistake of the lack of planning, 
>>>>> when it could have been done, has broken the fair access to the 
>>>>> meeting for all WG participants. Also, planning definitively will 
>>>>> have impacted positively in the review of the problem statement 
>>>>> document towards the last call, which was a prerequisite in order 
>>>>> to convey into this meeting.
>>>>> 
>>>>> I hope we can now look, open and democratically, into candidate 
>>>>> dates for all the interested participants to arrange this.
>>>>> 
>>>>> Regards,
>>>>> Jordi
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> De: "Durand, Alain" <[email-masked]> Responder a: 
>>>>> <[email-masked]>
>>>>> Fecha: Wed, 14 Dec 2005 14:53:17 -0500
>>>>> Para: <[email-masked]>, David Ward <[email-masked]>
>>>>> Conversación: Softwire Interim Meeting
>>>>> Asunto: [Softwires] Softwire Interim Meeting
>>>>> 
>>>>> As announced in Vancouver, we are going to hold a softwire interim 
>>>>> meeting in January.
>>>>> The agenda will be the analysis of candidate solutions against the 
>>>>> softwire problem statement currrently in last call.
>>>>> 
>>>>> It will be in California, Bay Area, most probably at Cisco in San 
>>>>> Jose, the week of Jan 23rd to 27th.
>>>>> 
>>>>> We are looking at a 2 day meeting and we have a choice of either:
>>>>> a) Monday 23rd, Tueday 24th
>>>>> b) Tuesday 24th, Wednesday 25th
>>>>> 
>>>>> Please let the chairs know if you have any strong preference for 
>>>>> either of those options by the end of this week.
>>>>> 
>>>>> I will announce the definitive dates and exact location on Monday 
>>>>> next week.
>>>>> 
>>>>>  - Alain & David.
>>>>> 
>>>>> 
>>>>> _______________________________________________
>>>>> Softwires mailing list
>>>>> [email-masked]
>>>>> https://www1.ietf.org/mailman/listinfo/softwires
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> _______________________________________________
>>>>> Softwires mailing list
>>>>> [email-masked]
>>>>> https://www1.ietf.org/mailman/listinfo/softwires
>>>>> 
>>>>>   
>>>> 
>>>> 
>>>> 
>>>> _______________________________________________
>>>> Softwires mailing list
>>>> [email-masked]
>>>> https://www1.ietf.org/mailman/listinfo/softwires
>>>> 
>>>> 
>>>> 
>>>>  
>>>> 
>>> 
>> 
>> 
>> 
> 
> 

**********************************************
The IPv6 Portal: http://www.ipv6tf.org

Barcelona 2005 Global IPv6 Summit
Slides available at:
http://www.ipv6-es.com

This electronic message contains information which may be privileged or confidential. The information is intended to be for the use of the individual(s) named above. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, including attached files, is prohibited.

_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires

_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires

---

From: David Ward <[email-masked]>
Date: Fri, 06 Jan 2006 10:36:33 -0600

All -
    We will be sending a note out later today on location/date choices. It
is infinitely complex given new year celebrations (causing booked/expensive
hotels), Apricot, 30 day announce/30 day IETF respite, a bit of travel
requirements by the ADs, etc. Sorry for the delays but, it is very difficult
to find something where we aren't clobbering something.

-DWard 

On 1/6/06 10:03 AM, "Farrell, Lee" <[email-masked]> wrote:

> The discussion on the Interim Meeting seems to have curtailed -- but I think I
> missed if any final decision/announcement was made.
> 
> For me 6-7 in HK will be fine. It will be also feasible for me from Feb. 1st
> to 10th, in case it is easier for others.
> 
> This electronic message contains information which may be privileged or
> confidential. The information is intended to be for the use of the
> individual(s) named above. If you are not the intended recipient be aware that
> any disclosure, copying, distribution or use of the contents of this
> information, including attached files, is prohibited.
> 
> 
> 
>